#Project properties
#Thu Jun 16 01:26:31 JST 2011
project.organization=jp.sf.amateras.mirage
project.name=mirage-scala
sbt.version=0.7.7
project.version=0.0.1
build.scala.versions=2.8.1
project.initialize=false
